namespace State.GameStateMachine
{
    public class Cutscene : GameState
    {
        public override void OnExit()
        {
            throw new System.NotImplementedException();
        }

        public override void Update()
        {
            throw new System.NotImplementedException();
        }
    }
}